-- Deploy gaia:api_2015_11_03_add_cover_for_doctor to mysql

BEGIN;

ALTER TABLE `api_diary` ADD COLUMN `pre_operation_image_for_doctor` varchar(128) DEFAULT NULL;
ALTER TABLE `api_diary` ADD COLUMN `post_operation_image_for_doctor` varchar(128) DEFAULT NULL;

COMMIT;
